RelayAPI

Get Advanced Ad Account Capabilities

GET
/v1/ads/accounts/{ad_account_id}/advanced-capabilities
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

ad_account_id*string
Length1 <= length

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/accounts/string/advanced-capabilities"
{  "ad_account_id": "string",  "capabilities": {    "catalogs": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "conversions": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "creative_assets": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "forecasts": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "keyword_ideas": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "lead_forms": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "lead_inbox": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "lead_promotion": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "messaging_experiences": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "product_sets": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    },    "report_jobs": {      "checked_at": null,      "reason": "string",      "required_program": "string",      "required_scopes": [],      "state": "supported"    }  },  "platform": "meta"}

Found something wrong? Help us improve this page.